img:is([sizes="auto" i], [sizes^="auto," i]) {
    contain-intrinsic-size: auto 720px;
}

.wp-video {
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

/* Стили для квадратных буллетов */
ul {
    list-style: none;
    /* Убираем стандартные маркеры */
    padding-left: 0;
}

li {
    position: relative;
    padding-left: 1em;
    /* Отступ для квадратика */
    margin-bottom: 0.5em;
}

li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.4em;
    width: 0.25em;
    height: 0.25em;
    background-color: var(--light-blue);
    transform: translateY(50%);
}

/* Стили для вложенных буллетов */
ul>li {
    position: relative;
    padding-left: 1em;
}

ul ul>li {
    margin-top: 0.5em;
    padding-left: 1em;
    font-size: 0.875em;
}

ul ul>li::before {
    top: 0.8em;
    width: 0.5em;
    height: 1px;
}

/* input file form */
.input-file-row {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 1em;
}

/*.input-file {
	position: relative;
	display: block;
	max-width: 12.5em;
    width: 100%;
}*/
.input-file span:focus {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 4px;
    line-height: 22px;
    border: none;
    margin: 0;
}

.input-file span {
    text-decoration: none;
}

.input-file input[type=file] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}

/* Focus */
.input-file input[type=file]:focus+span {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

/* Hover/active */
.input-file:hover span {
    background-color: transparent;
}

.input-file:active span {
    background-color: transparent;
}

/* Disabled */
.input-file input[type=file]:disabled+span {
    background-color: #eee;
}

/* Список c превью */
.input-file-list {
    display: block;
}

.input-file-list-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.input-file-list-item img {
    height: 3em;
    margin-right: 1em;
    margin-bottom: 0.5em;
}

.input-file-list-name {
    font-size: 0.75em;
    color: var(--light-blue);
    font-weight: 500;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    text-align: left;
    line-height: 1.25em;
}

.input-file-list-remove {
    color: var(--red);
    text-decoration: none;
    display: inline-block;
    background: transparent;
    width: 1.5em;
}

/* Webflow */
.w-lightbox-backdrop {
    background: rgba(13, 13, 13, 0.9);
    font-family: Inter, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
}

.w-lightbox-caption {
    padding: 1em 0;
    text-align: center;
    white-space: normal;
    background: var(--white);
    color: var(--blue);
}

.w-lightbox-figure {
    margin: 0;
    position: relative;
    background: var(--white);
    padding-bottom: 0;
}

.w-lightbox-thumbnail {
    background: var(--transparent);
}

.w-lightbox-close {
    background-image: url("images/x-black.svg");
    background-size: 18px;
    height: 2.6em;
    right: 0;
}

figcaption {
    margin-top: 0;
}


/* Responsive Table */
/* Для первой ячейки в каждой строке */
.table-responsive .table tbody tr td:first-child,
.table-responsive .table tbody tr th:first-child {
    text-align: left !important;
}

/* Фиксируем ширину колонок для всех таблиц во вкладках */
.tabs__content_pane table {
    table-layout: fixed; /* Включаем фиксированную разметку таблицы */
    width: 100%;
}

/* Распределяем пропорции колонок */
.tabs__content_pane table th:first-child,
.tabs__content_pane table td:first-child {
    width: 25%; /* Колонка с категориями */
}

.tabs__content_pane table th:nth-child(2),
.tabs__content_pane table td:nth-child(2) {
    width: 37.5%; /* Колонка с брендом-донором (AGIP, CASTROL и т.д.) */
}

.tabs__content_pane table th:nth-child(3),
.tabs__content_pane table td:nth-child(3) {
    width 37.5%; /* Колонка с GAZPROMNEFT */
}

/* Красивое оформление длинных слов — перенос */
.tabs__content_pane table td {
    word-wrap: break-word; /* Разрешаем перенос длинных слов */
    overflow-wrap: break-word;
}
.category-row tr {
    background-color: var(--light-blue);
    color: var(--white);
}

.dialog__content .action:hover {
    background: var(--light-blue);
}

.w-lightbox-left {
    height: 1em;
    top: 50%;
}

.w-lightbox-right {
    height: 1em;
    top: 50%;
}

@media (max-width: 900px) {
    #cookie-notice .cn-button:not(.cn-button-custom) {
        margin: 8px 8px 8px 8px;
    }
}


/* BeRocket Filter */
.bapf_head>h2 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.25em;
}

.bapf_sfilter .bapf_body .mCSB_container>ul,
.bapf_sfilter .bapf_body>ul {
    margin-left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0.5em !important;
    border: 1px solid var(--smokie);
}

.bapf_sfilter ul li {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
    max-width: 100%;
    text-align: left !important;
    display: flex;
}

li.checked::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background-color: transparent;
}

.bapf_ckbox_greychck input[type=checkbox] {
    -webkit-appearance: none;
    appearance: none;
    display: inline-block;
    border: 0;
    border: 1px solid var(--light-blue);
    background-color: var(--white);
    min-width: 20px;
    height: 20px;
    padding: 4px;
    margin-right: 5px;
    position: relative;
}

.bapf_ckbox_greychck input[type=checkbox]:checked {
    border: 1px solid var(--light-blue);
    background-color: var(--light-blue);
}

.bapf_ckbox_greychck input[type=checkbox]:checked:after {
    content: "";
    width: 4px;
    height: 10px;
    border-bottom: 2px solid var(--white);
    border-right: 2px solid var(--white);
    display: block;
    position: absolute;
    top: 2px;
    left: 7px;
    transform: rotate(45deg);
}

.bapf_sfilter label {
    display: inline !important;
    font-size: 0.875em;
    font-weight: 500;
    line-height: 1.25em;
}

.bapf_sfilter.bapf_divi_button .bapf_button {
    font-family: Gilroy, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 1em;
    line-height: 2.25em;
    letter-spacing: .04em;
    background-color: var(--light-blue);
    border-color: var(--light-blue);
    color: var(--white);

}

.bapf_sfilter.bapf_divi_button .bapf_button:hover {
    font-family: Gilroy, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 1em;
    line-height: 2.25em;
    letter-spacing: .04em;
    background-color: var(--blue);
    border-color: var(--blue);
    color: var(--white);
}